gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Constructor
SslCredentials Properties
SslCredentials Methods

SslCredentials Methods

The SslCredentials type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified object is equal to the current object. (Inherited from Object.)
| GetHashCode | Serves as the default hash function. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

SslCredentials Class
Grpc.Core Namespace